package com.jeeplus.modules.sg.financial.erpcredit.entity;

public class ErpJudgeAccount {
    private String itemId;//项目id
    private String itemName;//项目名称
    private String flagItem;//是否有信息
    private String itemSupplierName;//供应商名称
    private String status;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public String getFlagItem() {
        return flagItem;
    }

    public void setFlagItem(String flagItem) {
        this.flagItem = flagItem;
    }

    public String getItemSupplierName() {
        return itemSupplierName;
    }

    public void setItemSupplierName(String itemSupplierName) {
        this.itemSupplierName = itemSupplierName;
    }
}
